<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>


    <h3>1.3 بعض الملاحظات الختامية حول عملية بناء السلام الاستراتيجي</h3>


    <h2>أهمية بناء السلام الاستراتيجي</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941998&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>يعني بناء السلام الاستراتيجي وضع خطة مع مراعاة اتباع منهج حول كيفية تنفيذ بناء السلام الاستراتيجي مع مرور الوقت وإدراك الحاجة إلى إعادة تنظيم هذه العملية عند ظهور تحديات جديدة في الميدان. وتشمل أيضًا عملية بناء السلام الاستراتيجي كيفية الجمع بين الجهات الداخلية والخارجية الملتزمة بالسلام في مسار جديد نحو التغيير الاجتماعي، عندما كان العنف هو المسار المتبع في الماضي كوسيلة للتغيير الاجتماعي.</p>

    <p>إن بناة السلام على علم بأن العقبات كبيرة، وأنهم لا يملكون الأجوبة على جميع الأسئلة. وأنهم عازمون على استنباط العديد من الأجوبة من أولئك المتواجدين على الأرض الذين عانوا أكثر من العنف. لذلك فسيقومون بإضافة ما يعرفونه وتعلموه من مجال تجربة بناء السلام الأوسع. سيلاحظ بناة السلام في أفضل حالاتهم أنهم سيخضعون لاختبار مدى كفاءة تدريبهم المسبق والحالات التي أثبتت نجاحها من قبل والحاجة إلى ابتكار حلول جديدة لمشاكل لم يسبق لها مثيل.</p>

    <p>تتمثل أحد الأسباب الأخيرة الهامة، في اعتقادي، للتحدث عن عملية بناء السلام الاستراتيجي، نعم - في قضاء الجيش نفسه الكثير من وقته في عملية التخطيط الاستراتيجي وتنفيذ هذه الاستراتيجية في المناورات العسكرية وتطوير هذه الاستراتيجية واختبارها وتقييمها من خلال خبراتهم على أرض الواقع في التعامل مع الصراع العنيف أو التصدي للحروب. وكثيرًا ما نتجنب كبناة للسلام أو كباحثين للسلام مفهوم التفكير بطريقة استراتيجية أو التفكير فيما يمكن التنبؤ به لتقييم ما يحدث عند بدء السلام ولشرح التحديات الجديدة التي قد تواجهنا لاحقًا بتعمق.</p>

    <p>من ثم يصبح من الجلي أنني أناقش أنه إذا كانت الحرب أهم من أن تترك للجنرالات، كما نقول في بعض الأحيان، فالسلام أمر أهم من أن يترك فقط لأصحاب القلوب الطيبة أو النوايا الحسنة أو الموارد المخصصة للإنفاق أو أولئك الذين اطلعوا على بضعة كتب عن بناء السلام. يجب أن نتعامل مع الأوضاع التي نحن بصددها بطريقة تجعلنا ندرك التحديات منذ البداية حتى النهاية، ونبدأ في التخطيط للديناميكيات المنفصلة لبيئة ما بعد العنف، كما يجب أن نتعامل وجهًا لوجه مع مختلف العناصر والتحديات التي سوف تواجهنا وإيجاد سبل لمتابعة تقييم هذه العناصر كما تبين تجاربنا تدريجيًا. نحن لا نتجنب التعقيد، ولكننا نتوقعه ونتبناه تحت إحدى المظلات المتضمنة لجميع هذه الأنشطة التي سنسميها بناء السلام الاستراتيجي.. </p>




    <h2>بث صوتي لضيف خبير</h2>
    <p>تتحدث سيفيرين أوتسيري عن موضوع الخبرة المواضيعية في مقابل المعرفة المحلية</p>
    <p><a href="http://www.severineautesserre.com/about/"><br/>
    سيفيرين أوتسيري </a></p>
    <p> أستاذ مشارك / كلية برنارد</p>

    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818371&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>

    <a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flickr مصدرها ClubhouseStudio.</a>

    <h1>"إن السلام أهم من أن يُترك لأصحاب القلوب الطيبة والنوايا الحسنة منا وبضعة كتب تؤلف عن عملية بناء السلام."</h1>
    <p>— جورج لوبيز —</p>

    <img src="Files/idea.png" alt="" />


    <h2>نشاط</h2>

    <p>ما هي إيجابيات وسلبيات موازنة عملية بناء السلام الاستراتيجي مع الاستراتيجية العسكرية؟ وما الذي يدعو إلى وجود "استراتيجية" في المقام الأول؟</p>


    <a href="../Chapter 1/1.3.1 - Discussion Activity.html">انضم للمناقشة</a>

    <img src="Files/Discussions-Icon-2.png" alt="" />

</div>